/* @import "tailwindcss"; */
/* 
@import "tailwindcss/preflight";
@tailwind utilities; 
*/

* {
  font-family: "Cabrito-Contrast", sans-serif;
}
@layer base {
  @font-face {
    font-family: "Cabrito-Contrast";
    src: url("./fonts/CabritoContrast-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
  }
  @font-face {
    font-family: "Cabrito-Contrast";
    src: url("./fonts/CabritoContrast-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
  }
  @font-face {
    font-family: "Cabrito-Contrast";
    src: url("./fonts/CabritoContrast-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
  }
  @font-face {
    font-family: "Cabrito-Contrast";
    src: url("./fonts/CabritoContrast-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
  }

  @font-face {
    font-family: "Cabrito-Serif";
    src: url("./fonts/CabritoSerif-ExtThi.otf") format("opentype");
    font-weight: 100;
    font-style: normal;
  }
  @font-face {
    font-family: "Cabrito-Serif";
    src: url("./fonts/CabritoSerif-ConReg.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
  }
  @font-face {
    font-family: "Cabrito-Serif";
    src: url("./fonts/CabritoSerif-ConDem.otf") format("opentype");
    font-weight: 600;
    font-style: normal;
  }
  @font-face {
    font-family: "Cabrito-Serif";
    src: url("./fonts/CabritoSerif-NorBol.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
  }
}
